html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    margin: 0;
}

code {
    color : #c00 !important;
}

.content-wrapper {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.naturalis-logo {
    width: 2rem;
    margin-right: 0.5em;
}

.content {
    img {
        max-width: 100%;
        height: auto;
    }
}

.btn-group {
    button.active {
        background-color: rgba(255,255,255,0.4);
    }
}

.footer {
    img.logo {
        height: 3.5rem;
        margin-right: 0.5em;
    }
    background-color : #cecece;
    flex-shrink: 0;
}
